@media only screen and (min-width: 1069px), oldie-query {
    .page-home .promos .promo-macbookair {
        background-size: 640px 200px;
        height: 200px;
        width: 640px;
        background-image: url("http://images.apple.com/euro/home/z/titles_us/images/promo_macbook_air_large.jpg");
    }
}

@media only screen and (min-width: 1069px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 1069px) and (min-resolution: 144dpi), only screen and (min-width: 1069px) and (min-resolution: 144dppx) {
    .page-home .promos .promo-macbookair {
        background-image: url("http://images.apple.com/euro/home/z/titles_us/images/promo_macbook_air_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px), only screen and (max-height: 850px) {
    .page-home .promos .promo-macbookair {
        background-size: 534px 200px;
        height: 200px;
        width: 534px;
        background-image: url("http://images.apple.com/euro/home/z/titles_us/images/promo_macbook_air_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-height: 850px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-height: 850px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (min-resolution: 144dppx), only screen and (max-height: 850px) and (min-resolution: 144dppx) {
    .page-home .promos .promo-macbookair {
        background-image: url("http://images.apple.com/euro/home/z/titles_us/images/promo_macbook_air_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 735px) {
    .page-home .promos .promo-macbookair {
        background-size: 736px 200px;
        height: 200px;
        width: 736px;
        background-image: url("http://images.apple.com/euro/home/z/titles_us/images/promo_macbook_air_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 735px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 735px) and (min-resolution: 144dppx) {
    .page-home .promos .promo-macbookair {
        background-image: url("http://images.apple.com/euro/home/z/titles_us/images/promo_macbook_air_small_2x.jpg");
    }
}

html.oldie .page-home .promos .promo-macbookair {
    background: url(http://images.apple.com/euro/home/z/titles_us/images/promo_macbook_air_large.jpg);
    background-repeat: no-repeat;
    background-position: center;
}


@media only screen and (min-width: 1069px), oldie-query {
    .page-home .promos .promo-macbookpro {
        background-size: 640px 200px;
        height: 200px;
        width: 640px;
        background-image: url("http://images.apple.com/euro/home/z/titles_us/images/promo_macbook_pro_retina_large.jpg");
    }
}

@media only screen and (min-width: 1069px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 1069px) and (min-resolution: 144dpi), only screen and (min-width: 1069px) and (min-resolution: 144dppx) {
    .page-home .promos .promo-macbookpro {
        background-image: url("http://images.apple.com/euro/home/z/titles_us/images/promo_macbook_pro_retina_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px), only screen and (max-height: 850px) {
    .page-home .promos .promo-macbookpro {
        background-size: 534px 200px;
        height: 200px;
        width: 534px;
        background-image: url("http://images.apple.com/euro/home/z/titles_us/images/promo_macbook_pro_retina_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-height: 850px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-height: 850px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (min-resolution: 144dppx), only screen and (max-height: 850px) and (min-resolution: 144dppx) {
    .page-home .promos .promo-macbookpro {
        background-image: url("http://images.apple.com/euro/home/z/titles_us/images/promo_macbook_pro_retina_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 735px) {
    .page-home .promos .promo-macbookpro {
        background-size: 736px 200px;
        height: 200px;
        width: 736px;
        background-image: url("http://images.apple.com/euro/home/z/titles_us/images/promo_macbook_pro_retina_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 735px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 735px) and (min-resolution: 144dppx) {
    .page-home .promos .promo-macbookpro {
        background-image: url("http://images.apple.com/euro/home/z/titles_us/images/promo_macbook_pro_retina_small_2x.jpg");
    }
}

html.oldie .page-home .promos .promo-macbookpro {
    background: url(http://images.apple.com/euro/home/z/titles_us/images/promo_macbook_pro_retina_large.jpg);
    background-repeat: no-repeat;
    background-position: center;
}

@media only screen and (min-width: 1069px), oldie-query {
	.page-home .promos .promo-iphone6 {
		background-repeat: no-repeat;
		background-size: 639px 200px;
		background-image: url("http://images.apple.com/euro/home/z/titles_us/images/promo_iphone6_large.jpg");
	}
}

@media only screen and (min-width: 1069px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 1069px) and (min-resolution: 144dpi), only screen and (min-width: 1069px) and (min-resolution: 144dppx) {
    .page-home .promos .promo-iphone6 {
        background-image: url("http://images.apple.com/euro/home/z/titles_us/images/promo_iphone6_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px), only screen and (max-height: 850px) {
    .page-home .promos .promo-iphone6 {
        background-size: 511px 200px;
        background-image: url("http://images.apple.com/euro/home/z/titles_us/images/promo_iphone6_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-height: 850px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-height: 850px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (min-resolution: 144dppx), only screen and (max-height: 850px) and (min-resolution: 144dppx) {
    .page-home .promos .promo-iphone6 {
        background-image: url("http://images.apple.com/euro/home/z/titles_us/images/promo_iphone6_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 735px) {
    .page-home .promos .promo-iphone6 {
        background-size: 768px 200px;
        background-image: url("http://images.apple.com/euro/home/z/titles_us/images/promo_iphone6_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 735px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 735px) and (min-resolution: 144dppx) {
    .page-home .promos .promo-iphone6 {
        background-image: url("http://images.apple.com/euro/home/z/titles_us/images/promo_iphone6_small_2x.jpg");
    }
}

html.oldie .page-home .promos .promo-iphone6 {
    background: url(http://images.apple.com/euro/home/z/titles_us/images/promo_iphone6_large.jpg);
    background-repeat: no-repeat;
    background-position: center;
}


.page-home .promos .promo-researchkit {
    background-repeat: no-repeat
}

@media only screen and (min-width: 1069px), oldie-query {
    .page-home .promos .promo-researchkit {
        background-size: 639px 200px;
        height: 200px;
        width: 639px;
        background-image: url("http://images.apple.com/euro/home/z/titles_us/images/promo_researchkit_large.jpg")
    }
}

@media only screen and (min-width: 1069px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 1069px) and (min-resolution: 144dpi), only screen and (min-width: 1069px) and (min-resolution: 144dppx) {
    .page-home .promos .promo-researchkit {
        background-image: url("http://images.apple.com/euro/home/z/titles_us/images/promo_researchkit_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px), only screen and (max-height: 850px) {
    .page-home .promos .promo-researchkit {
        background-size: 534px 200px;
        height: 200px;
        width: 534px;
        background-image: url("http://images.apple.com/euro/home/z/titles_us/images/promo_researchkit_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-height: 850px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-height: 850px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (min-resolution: 144dppx), only screen and (max-height: 850px) and (min-resolution: 144dppx) {
    .page-home .promos .promo-researchkit {
        background-image: url("http://images.apple.com/euro/home/z/titles_us/images/promo_researchkit_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 735px) {
    .page-home .promos .promo-researchkit {
        background-size: 736px 200px;
        height: 200px;
        width: 736px;
        background-image: url("http://images.apple.com/euro/home/z/titles_us/images/promo_researchkit_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 735px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 735px) and (min-resolution: 144dppx) {
    .page-home .promos .promo-researchkit {
        background-image: url("http://images.apple.com/euro/home/z/titles_us/images/promo_researchkit_small_2x.jpg")
    }
}

html.oldie .page-home .promos .promo-researchkit {
    background: url(http://images.apple.com/euro/home/z/titles_us/images/promo_researchkit_large.jpg);
    background-repeat: no-repeat;
    background-position: center
}

@media only screen and (min-width: 1069px), oldie-query {
	.page-home .promos .promo-ipad {
		background-repeat: no-repeat;
		background-size: 639px 200px;
		background-image: url("http://images.apple.com/euro/home/z/titles_us/images/promo_ipad_large.jpg");
		outline: 2px solid #fff;
	}
}

@media only screen and (min-width: 1069px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 1069px) and (min-resolution: 144dpi), only screen and (min-width: 1069px) and (min-resolution: 144dppx) {
    .page-home .promos .promo-ipad {
        background-image: url("http://images.apple.com/euro/home/z/titles_us/images/promo_ipad_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px), only screen and (max-height: 850px) {
    .page-home .promos .promo-ipad {
        background-size: 511px 200px;
        background-image: url("http://images.apple.com/euro/home/z/titles_us/images/promo_ipad_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-height: 850px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-height: 850px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (min-resolution: 144dppx), only screen and (max-height: 850px) and (min-resolution: 144dppx) {
    .page-home .promos .promo-ipad {
        background-image: url("http://images.apple.com/euro/home/z/titles_us/images/promo_ipad_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 735px) {
    .page-home .promos .promo-ipad {
        background-size: 768px 200px;
        background-image: url("http://images.apple.com/euro/home/z/titles_us/images/promo_ipad_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 735px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 735px) and (min-resolution: 144dppx) {
    .page-home .promos .promo-ipad {
        background-image: url("http://images.apple.com/euro/home/z/titles_us/images/promo_ipad_small_2x.jpg");
    }
}

.page-home .promos .promo-grammys, .page-home .promos .promo-iphone6, .page-home .promos .promo-supplier-responsibility, .page-home .promos .promo-gallery, .page-home .promos .promo-change, .page-home .promos .promo-ipad,
.page-home .promos .promo-macbookair, .page-home .promos .promo-macbookpro, .page-home .promos .promo-world-gallery, .page-home .promos .promo-researchkit { width:auto; background-position:center center; }